<?php

namespace Database\Seeders;

use App\Models\Option;
use Illuminate\Database\Seeder;

class OptionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        foreach (['site_name', 'site_logo', 'site_favicon', 'site_description', 'site_tag', 'default_upload_disk'] as $value) {

            Option::create([
                'env' => 'web',
                'group' => 'general',
                'key' => $value,
                'value' => 'custom',
            ]);
        }
    }
}
